Subject: bug#21605: [PATCH] 24.3; Eshell not using stderr

From: Jim Porter <[email-masked]>
Date: Tue, 30 Aug 2022 21:25:07 -0700

On 8/30/2022 3:31 AM, Lars Ingebrigtsen wrote:
> Jim Porter <[email-masked]> writes:
> 
>> And here's a patch series. It's a bit long, so I'll summarize the changes.
> 
> I had a quick look-through, and it makes sense to me, so go ahead and
> push if you want.

Thanks for taking a look. Since it's a fairly big set of changes, I'll 
give it a couple days in case anyone has any concerns, but assuming no 
one does, I'll just merge it then.